local fn = _gn(0x1B5C85C612E5256E)
--- ADD_SCENARIO_BLOCKING_AREA
function Global.AddScenarioBlockingArea(x1, y1, z1, x2, y2, z2, p6, p7, p8, p9)
	return _in2(fn, x1, y1, z1, x2, y2, z2, p6, p7, p8, p9, _ri)
end
